/***************************** DEFAULT */
.controlloForm{display:none !important;}
.font-primary {font-family: "Inter", sans-serif !important;}
#header {
--cnvs-header-height: 50px;
--cnvs-primary-menu-hover-color:#12253E;
}
:root {
--cnvs-themecolor: #12253E;
--cnvs-font-size-h1: 2.8rem;
--bs-body-color: #000;
--cnvs-primary-font: "Inter", sans-serif;
--cnvs-secondary-font:	"Inter", sans-serif;
--bs-dark-rgb: 0, 0, 0;
}
#side-panel {
--cnvs-side-panel-bg: #12253E;
}
.widget {
--cnvs-widget-title-font-size: 1.1rem;
--cnvs-widget-title-font-weight: 500;
--cnvs-widget-title-letter-spacing: 1px;
}
.heading-block {
--cnvs-heading-block-font-size-h4: 1.1rem;
--cnvs-heading-block-font-weight: 500;
}

.fsize_13{font-size: 13px !important;}
.fsize_14{font-size: 14px !important;}
.fsize_15{font-size: 15px !important;}

.onlyDesktop {display:inherit !important;}
.onlyMobile {display:none !important;}

.bg-dark{background-color: #000 !important;}
.bg-blu{background-color: #12253E !important;}
.bg-arancio{background-color: #ff3d00 !important;}
.bg-arancio-header-font a{font-size: 12px !important; font-weight: 500 !important;}
.bg-arancio-header{background-color: #9f2600 !important;}
.bg-arancio-header:hover{background-color: #df3601 !important;}
.bg-arancio2-header{background-color: #9f2600 !important;}
.bg-arancio2-header:hover{background-color: #df3601 !important;}
.bg-verde-chiaro{background-color: #E8F1F1 !important;}
.bg-blu .i-plain:hover{color:#ff3d00;}
.bg-dark a:hover{color:#ff3d00;}
.grigio{color:#65676C !important;}
.grigio-chiaro{color:#545E69 !important;}
.verde{color: #2a4a45 !important;}
.arancio{color: #ff3d00 !important;}
.blu{color:#183354 !important;}
.testiGrandi{font-size: 27px !important;line-height: 32px !important;}
.testiMedi{font-size: 19px !important;line-height: 25px !important;}
.testiMedi2{font-size: 18px !important;line-height: 23px !important;}
.testiParagrafi{font-size: 15px !important;line-height: 23px !important;}
.testiParagrafi p{margin-bottom:0px;}
.testiPiccoli{font-size: 14px !important;line-height: 22px !important;}
h1, .h1,h4, .h4 {line-height: 1.2;}
.border-radius-30{border-radius: 30px;}
.border-radius-30-top{border-radius: 30px 30px 0 0;}
.btn-verde{background: #003d33;border-color: #003d33;color:#fff;}
.btn-verde:hover,.btn-verde:active,.btn-verde:focus-visible{background: #01231d;border-color: #01231d;color:#fff;}
.text-right {text-align:right !important;}

.tp-arr-imgholder, .tp-tab-image, .tp-thumb-image, .tp-videoposter {
    background-position: center center;
    background-size: cover;
    width: 30%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.owl-carousel .owl-dots .owl-dot {
    background-color: #0080c6;
}

.entry-title h3 { line-height:normal;}

.tagcloud h3 {margin-right: 4px; margin-bottom: 4px; padding: 3px 6px; border: 1px solid var(--cnvs-contrast-300); font-size: 13px !important; color: var(--cnvs-contrast-700); border-radius: 2px; transition: all 0.3s ease-in-out; font-weight:normal;}

.bg-home, .bg-color-home.nav-link:hover, .menu-color-home > a::before, .bg-color-home.nav-link.active {background: #ff3d00 !important;}
.bg-travel, .bg-color-travel.nav-link:hover, .menu-color-travel > a::before, .bg-color-travel.nav-link.active {background: #ff3d00 !important;}
.bg-travel, .bg-color-travel.nav-link:hover, .menu-color-travel > a::before, .bg-color-travel.nav-link.active {background: #ff3d00 !important;}
.bg-tech, .bg-color-tech.nav-link:hover, .menu-color-tech > a::before, .bg-color-tech.nav-link.active {background: #ff3d00 !important;}
.bg-fashion, .bg-color-fashion.nav-link:hover, .menu-color-fashion > a::before, .bg-color-fashion.nav-link.active {background: #ff3d00 !important;}
.bg-sports, .bg-color-sports.nav-link:hover, .menu-color-sports > a::before, .bg-color-sports.nav-link.active {background: #ff3d00 !important;}
.bg-lifestyle,.bg-color-lifestyle.nav-link:hover, .menu-color-lifestyle > a::before, .bg-color-lifestyle.nav-link.active {background: #ff3d00 !important;}
.bg-food, .bg-color-food.nav-link:hover, .menu-color-food > a::before, .bg-color-food.nav-link.active {background: #ff3d00 !important;}
.bg-market, .bg-color-market.nav-link:hover, .menu-color-market > a::before, .bg-color-market.nav-link.active {background: #ff3d00 !important;}
.tp-caption.font-primary.tp-resizeme {font-size:30px;}

.cnvs-hamburger .cnvs-hamburger-inner, .cnvs-hamburger .cnvs-hamburger-inner::before, .cnvs-hamburger .cnvs-hamburger-inner::after {width: 28px;}

.form-control {--cnvs-input-btn-input-color: #a3a3a3;}

.form-control:focus {color: #000; background-color: #fff;}

#inputState {
  font-size: 15px !important; /* o la dimensione che preferisci */
  color: #979797;
  height:38px;
}

#cerca::placeholder {
  font-size: 15px !important; /* o la dimensione che preferisci */
  color: #979797;
  height:38px;
}

#cerca_button button {
  font-size: 15px !important; /* o la dimensione che preferisci */
  height:37px;
}

.dotted-bg::before {
	content: "";
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	width: 110%;
	height: 120%;
	background-size: 10px 10px;
	background-position: center;
	transform: translate(-50%, -50%);
	background-image: radial-gradient(#66768d 14%, transparent 14%);
	-webkit-mask-image: radial-gradient(rgba(0,0,0,1),rgba(0,0,0,0) 55%);
	mask-image: radial-gradient(rgba(0,0,0,1),rgba(0,0,0,0) 55%);
	z-index: 0;
}

.is-expanded-menu .sub-menu-container .menu-item:hover > .menu-link, .is-expanded-menu .sub-menu-container .menu-item.current > .menu-link {
    color: #ffffff;
}
.is-expanded-menu .sub-menu-container, .is-expanded-menu .mega-menu-content {
    position: absolute;
    visibility: hidden;
    background-color: #12253e !important;
    box-shadow: 0px 13px 42px 11px rgba(0, 0, 0, 0.05);
    border: var(--cnvs-primary-menu-submenu-border);
    border-top: var(--cnvs-primary-menu-submenu-top-border);
    z-index: 399;
    top: 100%;
    left: 0;
    padding: 0;
}
.sub-menu-container > * {
    border-bottom: solid 1px #2e435f !important;
}

.dotted-bg.dotted-bg-dark::before { background-image: radial-gradient(rgba(4, 4, 4, 0.2) 14%, transparent 14%); }

/* Stili per pagina con elenco trasportatori */
.star-rating { color: #FFD700; }
    .badge-custom {
      background-color: white;
      border: 1px solid rgb(210, 213, 223);
      color: rgb(99, 108, 145);
      border-radius: 1rem;
      padding: 0.25rem 0.75rem;
      margin-right: 0.25rem;
      font-size: 0.85rem;    flex: 0 0 auto;
    }
    .check-icon {
      display: inline-block;
      width: 20px;
      height: 20px;
      background-color: #0dcaf0;
      border-radius: 50%;
      color: white;
      font-size: 14px;
      text-align: center;
      line-height: 20px;
      margin-left: 5px;
    }
    .time-slot {
      background-color: #2edcff;
	  color: white;
      font-weight: bold;
      padding: 0.5rem 1rem;
      border-radius: 0.5rem;
      text-align: center;
      cursor: pointer;
	  font-size: 0.875rem;
	  border: none;
    }
    .time-slot.selected {
      background-color: #0dcaf0;
      color: white;
      font-weight: bold;
    }
    .vertical-divider {
      border-left: 1px solid #dee2e6;
    }
    .nav-tabs-custom {
      border-bottom: 1px solid #dee2e6;
    }
    .nav-tabs-custom .nav-link {
      border: none;
      border-bottom: 3px solid transparent;
      color: #6c757d;
      font-weight: normal;
    }
    .nav-tabs-custom .nav-link.active {
      color: #0dcaf0;
      border-color: #0dcaf0;
      font-weight: bold;
    }
    .icon-colored {
      color: #0dcaf0;
    }
    .divider {
      border-top: 1px solid #dee2e6;
      margin: 1rem 0;
    }
	.therapy-label {
	  position: relative;
	  display: inline-block;
	  width: 310px;
	  height: 40px;
	  background: #e1e7f0;
	  border-radius: 50px;
	  cursor: pointer;
	  user-select: none;
	  padding: 5px;
	  box-shadow: 0 0 5px rgba(0,0,0,0.1);
	}
	.therapy-label .option {
	  position: absolute;
	  width: 50%;
	  height: 100%;
	  line-height: 30px;
	  text-align: center;
	  font-weight: 500;
	  transition: color 0.3s;
	  z-index: 2; /* importante: sopra lo slider */
	  pointer-events: none; /* per far passare click allo slider */
	}
	.therapy-label .slider {
	  position: absolute;
	  width: 50%;
	  height: 100%;
	  background: #ffffff;
	  border-radius: 50px;
	  top: 0;
	  left: 0;
	  transition: all 0.3s ease;
	  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
	  z-index: 1; /* sotto il testo */
	  pointer-events: auto;
	}
	.therapy-label .online {
	  left: 0;
	}
	.therapy-label .inperson {
	  right: 0;
	}
	#therapySwitch:checked + .therapy-label .slider {
	  left: 50%;
	}
	#therapySwitch:checked + .therapy-label .online {
	  color: #637091;
	}
	#therapySwitch:checked + .therapy-label .inperson {
	  color: #004d61;
	  font-weight: bold;
	}
	.select2-container--default .select2-selection--single {
	  height: 40px !important;
	  font-size: 1rem;
	  padding: 5px 12px;
	  border-radius: 0.375rem;
	}
	
	.select2-selection__rendered {
	  line-height: 28px !important;
	}
	
	.select2-selection__arrow {
	  height: 38px !important;
	}
	.select2-selection__rendered {
		display: flex !important;
		align-items: center;
		gap: 5px;
    }
	.star-badge {
		background-color: #14a2f0;
		border-top-left-radius: 6px;
		border-bottom-right-radius: 6px;
		padding: 16px 7px;
		z-index: 10;
	}
	.star-badge i, .star-badge svg {
	  width: 20px;
	  height: 20px;
	}
	.small-text {
    font-size: 0.875rem; /* circa 14px */
  	}
	#btn1:hover {
		opacity:.8;
	}
	#btn2:hover {
		opacity:.65;
	}
	.time-slot.selected {
		background-color: #0abadd;
		color: white;
		font-weight: bold;
	}

.menu-link-h2 h2{text-transform: none; letter-spacing: 0; font-weight: 400; font-size: 0.9rem; margin-bottom:0px;}

.titolo_categoria h1 {font-size: var(--cnvs-font-size-h3) !important;}

.maarginBottomP p{margin-bottom:opx !important;}
.maarginBottomP p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form {margin-bottom: 0px;	font-size: 16px;}

.collapsible_categoria p{margin-bottom:opx !important;}
.collapsible_categoria p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form {margin-bottom: 0px !important;	font-size: 16px !important;}

.content_testo_categoria p{margin-bottom:opx !important;}
.content_testo_categoria p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form {margin-bottom: 0px !important;	font-size: 16px !important;}

.collapsible_categoria {}
.content_testo_categoria { white-space: normal; transition: max-height .25s ease; }
.toggle_categoria {margin-top: .5rem; background: none;  border: none;  cursor: pointer; font-weight: 300;}
.toggle_categoria:hover {text-decoration: underline;}
/* transizione su height per animazione smooth */
.content_testo_categoria {overflow: hidden; transition: height 320ms cubic-bezier(.2, .8, .2, 1); will-change: height;}

/* Maschera per box banner colonna destra */
.image-mask {
    width: 306px;
    height: 230px;
    overflow: hidden;
    position: relative;
}

/* Se l'immagine è cliccabile dentro <a> */
.image-mask a {
    display: block;
    width: 100%;
    height: 100%;
}

.image-mask img {
    width: 100%;
    height: 100%;
    object-fit: cover;        /* niente distorsioni */
    object-position: center;  /* centro orizzontale e verticale */
    display: block;
}

@media (min-width: 1200px){
.fs-1 {font-size: 2.9rem !important;line-height: 3.3rem !important;}
}
@media (max-width: 767px){
.testiMedi {font-size: 21px !important;line-height: 27px !important;}
.testiParagrafi{font-size: 18px !important;line-height: 26px !important;}
h3, .h3 {font-size: 1.5rem;}
.bannerTestuale.testiPiccoli{font-size: 16px !important;line-height: 22px !important;}
.header-misc {position: initial; display: flex; align-items: center; margin-left: 15px; text-align: center;}
#top-bar { display:none;}
}

/***************************** HEADER */
#logo img {height: 100px;}
.header2 #logo img {height: 80px;}

@media (min-width: 992px){
.block-nav-header-5 .menu-item.menu-line {width: 1px;height: 30px;background-color: #CCC;margin: 0 10px !important;}
.block-nav-header-5 .dark .menu-item.menu-line { background-color: rgba(255, 255, 255, 0.25); }
.block-nav-header-5 .menu-container > .menu-item > .sub-menu-container > .menu-item {border-bottom: 1px solid #2e435f; background-color: #12253e; color:#fff;}
.block-nav-header-5 .menu-container > .menu-item > .sub-menu-container > .menu-item:hover {border-bottom: 1px solid #2e435f; background-color: #0080c6; color: #fff;}

.sub-menu-container > * .menu-item:hover {border-bottom: 1px solid #2e435f; background-color: #0080c6; color: #fff;}


.block-nav-header-5 .sub-menu-container .menu-link div > i.fa-solid fa-chevron-down::before {
	content: "\e976";font-family: "font-icons";}
.block-nav-header-5 .mega-menu-small .mega-menu-content-width {width: 47rem;}
.block-nav-header-5 .menu-item.mega-menu { position: static; }
}
@media (max-width: 991.98px){
.block-nav-header-5 .sub-menu-container .menu-item > .menu-link { color: #EEE; }
.container-xl, .container-lg, .container-md, .container-sm, .container {max-width: 96% !important;}
}
@media (min-width: 1200px) and (max-width: 1290px){
.container-xl, .container-lg, .container-md, .container-sm, .container {max-width: 96% !important;}
}

.cercaHeader{border-radius: 50px;}
.cercaHeader::placeholder {color: #ccc;font-size: 14px;font-weight: 400; }
.i-medium.i-plain {width: 2rem !important;}
#header-wrap {border-bottom: 0px solid #ff3d00;}
.headerDx{flex: 0 0 auto;flex-grow: 0;align-items: center;display: flex;}
.headerDx_ul {display: flex;flex-wrap: wrap;align-items: center;list-style: none;margin: 0;width: 100%;}
.menu-link{text-transform: none;letter-spacing: 0;font-weight: 400;font-size: 0.9rem;}
.is-expanded-menu .menu-link {--cnvs-primary-menu-padding-x: 10px;}
.nav-tree li:hover > a, .nav-tree li.current > a, .nav-tree li.active > a {color: #ff3d00 !important;}
.headerLogin{background: rgba(191, 48, 2, 0.5);}
.headerAreaAziende{background: rgba(123, 32, 3,0.5); border-top: unset !important;}
.btnCercaMobile{background: #ff3d00;border-radius: 0px 50px 50px 0px;}
.cnvs-hamburger {--cnvs-hamburger-size: 1.3rem;--cnvs-hamburger-width: 2px;}

.displayUnder1248{display:none;}
@media (max-width: 1248px){
.displayOver1248{display:none !important;}
.displayUnder1248{display:flex;}
}

.displaySoloMobile{display:none;}

@media (max-width: 992px){
.iconeTopBarMobile:nth-of-type(5){margin-left:20px !important;}
.iconeTopBarMobile i {display: block;font-size: 1.5rem;}
.iconeTopBarMobile a {text-align: center;font-weight: 500;}	
.displaySoloMobile{display:block;}	
.displaySoloDesktop{display:none;}
#header-wrap{display:none;}
.header-wrap-clone {height: 0;}	
.cnvs-hamburger {--cnvs-hamburger-size: 1.3rem; --cnvs-hamburger-width: 3px;}
}

.searchUnder860{display:none;}
@media (max-width: 860px){
.dNoneUnder860{display:none;}
.searchUnder860{display:block;width:100%;padding:10px 0px;margin-left: 0;}
.cercaHeader {border-radius: 50px 0 0 50px;border: 0px !important;}
}
@media (max-width: 582px){
#logo img {height: 90px;}
.iconeTopBarMobile:nth-of-type(5){margin-left: 0px !important;}
.header2 #logo img {height: 70px;}
.h1_Topbar {padding-top: 10px;}
}
@media (max-width: 530px){
.iconeTopBarMobile a {font-size: 12px;}
.iconeTopBarMobile:nth-of-type(5){margin-right: 10px !important;}	
}
@media (max-width: 492px){
#logo img {height: 70px;margin-right: 1rem;}
.header2 #logo img {height: 54px;margin-right:1rem;}
}
@media (max-width: 450px){
.iconeTopBarMobile{max-width:50px;}
.MenuMobile{margin-right:10px !important;}
}
@media (max-width: 425px){
#logo img {margin-right: 0.1rem;}
.header2 #logo img {margin-right:0.1rem;}	
}
@media (max-width: 400px){
.iconeTopBarMobile span{display:none;}
}

.menu-item:hover {background-color: #12253e; color:#fff;}
.menu-item:hover > .menu-link {color: #fff;}

/***************************** HEADER 2 & TOPBAR */
.h1_Topbar{font-size: 0.9rem;font-weight: 300;}
#top-bar {background-color: #12253E;}
.topLinksCustom2 .top-links-item:hover {background-color: #12253E;}
.topLinksCustom2 .top-links-sub-menu, .topLinksCustom2  .top-links-section {background: #12253E;}
.topLinksCustom2 .top-links-item > a {font-weight: 300;}
.flex-sm-fill.flexFillSearch{flex: 0.8 1 auto !important;}

/***************************** PRE FOOTER NEWSLETTER */
.formNewsletter::placeholder {color: #aaa;font-size: 14px;font-weight: 400; }
.button_salmone{border: 0;background-color: #F4796C;font-size: 14px;font-weight: 400;}

/***************************** FOOTER */
.heading-block.custom::after {content: "";display: block;margin-top: 15px;
    width: var(--cnvs-title-block-border-size);border-top: 5px solid #F4796C;}
#footer .footer-widgets-wrap {padding: 3rem 0;}
.testiFooter{font-size: 13px !important;line-height: 21px !important;}
.BordoTopFooter{border-top: 2px solid #DFDFDF;}

/***************************** SLIDER */
.bg-overlay-content.customOverlaySlider {padding: 0px;}
.customOverlaySliderTitle{padding: 40px 0px 30px 0px;width: 100%;
	background:linear-gradient(to top,rgba(0, 0, 0, 1) 0%,rgba(0, 0, 0, 0.8) 29%,rgba(0, 0, 0, 0.4) 60%,rgba(0, 0, 0, 0) 100%);
}
.titleSlider{font-weight: 500;font-size: 1.3rem;line-height: 1.6rem;}
.linkSlider{color:#ccc;font-size: 13px;}
.labelArancio{color: #fff;font-size: 11px; line-height:13px;background: #ff3d00;padding: 2px 5px;border-radius: 4px;}
.labelCategoriaContainer{position:absolute;top:10px;left:10px;z-index: 1;}
.labelCategoria{color: #fff;font-size: 11px; line-height:13px;background: #12253E;padding: 2px 5px;
	border-radius: 4px;}
.i-medium.i-plain {--cnvs-i-fontsize: 1.1rem;}

@media (max-width: 767px){
.labelArancio {font-size: 15px;line-height: 17px;padding: 4px 7px;}
.titleSlider {font-size: 1.6rem;line-height: 2rem;margin-top: 20px;}
.linkSlider {font-size: 16px;}
.onlyDesktop {display:none !important;}
.onlyMobile {display:inherit !important;}
.padding_margin_bottom_mobile_chisiamo {padding-bottom: 5rem !important; margin-bottom: 5rem !important;}
}
@media (max-width: 550px){
.titleSlider {font-size: 1.4rem;line-height: 1.8rem;margin-top: 20px;}
}

/***************************** HOME */
.left-column {background-color: #ff3d00;color: white;padding: 0rem 3rem 2rem 3rem;text-align: left;display: flex; justify-content: flex-start;align-items: end;height: 100%;overflow: hidden;}
.news-column {background-color: #ff3d00;color: white;padding: 1rem 3rem 1rem 3rem;text-align: left;display: flex; justify-content: flex-start;align-items: end;height: 100%;overflow: hidden;}
.adv-column {background-color: #ff3d00;color: white;padding: 1rem 3rem 1rem 3rem;text-align: left;display: flex; justify-content: flex-start;align-items: end;height: 100%;overflow: hidden;}
.aziende-column {background-color: #ff3d00;color: white;padding: 10px 20px;text-align: left;display: flex; justify-content: flex-start;align-items: end;height: 100%;overflow: hidden;}
.aziende-column h4{font-size:14px;}
.right-column {position: relative;display: flex;align-items: end;justify-content: start;overflow: hidden;}
.right-column img {width: 100%;height: auto;object-fit: cover;}
.overlay-text {position: absolute;bottom: 0;left: 0;color: white;background: rgba(0, 0, 0, 0.4);padding: 1rem;
	max-width: 100%;}
.overlay-text-interno{max-width: 65%;font-size: 1rem;font-weight: 300;}

@media (max-width: 767px){
.left-column {padding: 30px;display: block;}
/*.iconeTopBarMobile.logo_accedi {margin-top: -18px;}*/
.header2 #logo img {height: 60px;}
}

@media (max-width: 440px){
.header2 #logo img {height: 50px;}
}

@media (max-width: 340px){
.header2 #logo img {height: 40px;}
}


.arrow-box {background-color: #ff3d00;padding: 1.2rem;color: white;font-size: 2rem;line-height: 1;display: block;
	cursor: pointer;width: fit-content;}
.arrow-box:hover{background-color: #12253E;color: #fff;}
.img-wrapper {width: 100%;/* aspect-ratio: 4/3;*/aspect-ratio: 5/4;overflow: hidden;}
.img-wrapper img {width: 100%;height: 100%;object-fit: cover;display: block;}
.img-wrapper-vert {width: 100%;aspect-ratio: 4/5;overflow: hidden;}
.img-wrapper-vert img {width: 100%;height: 100%;object-fit: cover;object-position: center;display: block;}
.img-wrapper-vert.vetrine_offerte {aspect-ratio: auto;}
.img-wrapper-vert.vetrine_offerte img {width: 100%; height:400px; object-fit: cover; object-position: center; display: block; aspect-ratio: auto;}
.img-wrapper-smaller {width: 100%;aspect-ratio: 4/3;overflow: hidden;}
.img-wrapper-smaller img {width: 100%;height: 100%;object-fit: cover;display: block;}
.iconlist.verdeChiaro > li i:first-child, .iconlist.verdeChiaro > li img:first-child {top: 2px;}
.iconlist li {flex-wrap: nowrap;}
.text-overlay {position: absolute;bottom: 20%;left: -60px;color: white;font-size: 27px;line-height: 1.4;
	font-style: italic;font-weight: 400;padding: 8px 16px;border-radius: 12px;max-width: 100%;
	text-shadow: -5px -5px 0 #003d33, -5px 0px 0 #003d33, -5px 5px 0 #003d33, 0px -5px 0 #003d33, 0px 5px 0 #003d33, 5px -5px 0 #003d33, 5px 0px 0 #003d33, 5px 5px 0 #003d33, -4px -4px 0 #003d33, -4px 4px 0 #003d33, 4px -4px 0 #003d33, 4px 4px 0 #003d33, -3px -3px 0 #003d33, -3px 3px 0 #003d33, 3px -3px 0 #003d33, 3px 3px 0 #003d33, -2px -2px 0 #003d33, -2px 2px 0 #003d33, 2px -2px 0 #003d33, 2px 2px 0 #003d33;}

.text-overlay{text-shadow:0 0 4px #12253E,  0 0 8px #12253E,  0 0 12px #12253E;filter: drop-shadow(0 0 2px #12253E) drop-shadow(0 0 2px #12253E) drop-shadow(0 0 2px #12253E);}
.bg_sfumato {background: linear-gradient(256deg, #ff3d00, #df3601, #0080c6, #416697); background-size: 800% 800%; padding: 5px 5px !important; border-radius: 5px; font-weight: bold; text-decoration: none; color: #fff; animation: gradientBG 8s ease infinite; transition: transform 0.3s, box-shadow 0.3s;}
@keyframes gradientBG {
    0% { background-position: 0% 50%; }
    50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}

@media (max-width: 952px){
.text-overlay {left: -50px;font-size: 22px;line-height: 1.2;}	
}
@media (max-width: 791px){
.text-overlay {left: -40px;font-size: 20px;}		
}
@media (max-width: 767px){
.text-overlay {font-size: 35px;text-align: center;left: 50%;transform: translateX(-50%);width: 100%;}
.img-wrapper-vert.vetrine_offerte img {height:200px;}	
}
@media (max-width: 551px){
.text-overlay {font-size: 2rem;}		
}
@media (max-width: 450px){
.text-overlay {font-size: 1.6rem;}		
}

.owl-carousel.carouselPartner .owl-dots .owl-dot {background-color: #ff3d00;;}
.owl-carousel.carouselPartner .owl-nav [class*=owl-] {color: #ff3d00;background-color: transparent;border: 0px;
    border-radius: 0px;line-height: calc(-1 * var(--cnvs-owl-nav-sizes) - 4px);font-size: calc(var(--cnvs-owl-nav-sizes));}
.owl-carousel.carouselPartner .owl-nav [class*=owl-]:hover {background-color: transparent !important;
	color:#ffffff !important;}
	
/***************************** AZIENDA */
.breadcrumb { font-size:12px;}
.bg_sezione {background-color:#12253e;}
.bg_sezione_divisore_bianca {background-color:#ffffff;height: 10px;}
.AncoraActive{background-color:#ff3d00;}
.button.button-small.ancoraAziende {
    --cnvs-btn-padding-x: 1.125rem;
    --cnvs-btn-padding-y: 0.7rem;
    --cnvs-btn-fontsize: 0.95rem;}
.button.ancoraAziende:hover {background-color: #ff3d00;}
.button_sezione {background-color: #ff3d00; border-right:solid 5px #fff; border-top:solid 0px #fff; border-bottom:solid 0px #fff;}	
.borderRadiusVideo .fluid-width-video-wrapper iframe{border-radius:20px;}
.ancoraAziende{flex-shrink: 1;}

.block-contact-1 .form-control {padding: 5px 2px;background-color: transparent !important;border-top-width: 0;
    border-right-width: 0;border-left-width: 0;border-bottom-width: 1px;border-radius: 0;font-weight: 400;
    font-size: 15px;}
.block-contact-1 .form-control::-moz-placeholder {color: #CCC;font-weight: 400;font-size: 15px;}
.block-contact-1 .form-control:-ms-input-placeholder {color: #CCC;font-weight: 400;font-size: 15px;}
.block-contact-1 .form-control::-webkit-input-placeholder {color: #CCC;font-weight: 400;font-size: 15px;}
.block-contact-1 textarea.form-control {overflow: hidden;word-wrap: break-word;}
.block-contact-1 label:not(.custom-control-label){text-transform: none;letter-spacing: 0;font-weight: 500;
	color: #777;margin-bottom: 3px;font-size: 14px;}
.block-contact-1 .custom-control-label::before,.block-contact-1 .custom-control-label::after { top: 0.0875rem; }
.block-contact-1 .form-control:active,.block-contact-1 .form-control:focus {border-color: #3D1144;}
.custom-control-input:checked ~ .custom-control-label::before {border-color: #3D1144;background-color: #3D1144;}
.custom-control-input:focus ~ .custom-control-label::before {box-shadow: 0 0 0 0.2rem #3D114415;}
.block-contact-1 .form-control{border-color: #000000;}

/*Mappa*/
.background-box {position: absolute;top: 30px;right: calc(var(--bs-gutter-x) * 0.5);width: 60%;height: 100%;
	background-color: #11243d;z-index: 0;}
.contentContatti {position: relative;z-index: 1;}	
.map{position: absolute;bottom: 0;width: 100%;}
.map iframe {width: 85%;height: 400px;border: none;}
	
@media (max-width: 800px){
.background-box {display: none;}
.map{position: inherit;bottom: unset;}
.map iframe{height: 300px;}
}
@media (max-width: 767px){
.map iframe {width: 100%;height: 400px;}
.breadcrumb { font-size:12px; padding-left: 11px;}
.parGenerici img{ width:auto; height: auto;}
.margin_padding_top_mobile { padding-top:0px !important; margin-top: 0px !important;}
}

/***************************** INDEX 2 */
@media (min-width: 992px) {
.col-lg-2-custom {flex: 0 0 auto;width: 20.00%;}
}
.category-box-home {display: flex;flex-direction: column;justify-content: center;align-items: center;padding: 10px 0px;}
.category-home-icon {margin-bottom: 5px;}
.category-home-label {font-size: 1.1rem;font-weight: 500;}
.bgLogistica .category-home-label{color:#000;}

.bgStradale{background-color: #1b2342;}
.bgFerroviario{background-color: #f39200;}
.bgMarittimo{background-color: #469dbc;}
.bgAereo{background-color: #4f9d81;}
.bgIntermodale{background-color: #e77450;}
.bgLogistica{background-color: #ffcf7a;}
.bgTrailer{background-color: #3a3a3a;}
.bgTrasportoPersone{background-color: #7971ca;}
.bgUsato{background-color: #006266;}
.bgAllestimenti{background-color: #7971ca;}

.category-box-home {position: relative;overflow: hidden;transition: transform 0.3s ease, box-shadow 0.3s ease, filter 0.3s ease;}
.category-box-home:hover {box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);filter: brightness(1.05);}
/* Immagine che zooma */
.category-box-home .category-home-icon {transition: transform 0.3s ease;}
.category-box-home:hover .category-home-icon {transform: scale(1.1);}
/* Effetto "shine" diagonale */
.category-box-home::after {content: "";position: absolute;top: -100%;left: -45%;width: 200%;height: 200%;
  background: linear-gradient(120deg, transparent 0%, rgba(255,255,255,0.15) 50%, transparent 100%);
  transform: rotate(25deg);transition: all 0.6s ease;pointer-events: none;}
.category-box-home:hover::after {top: 100%;left: 100%;}

.mappaLinkAnteprima {
  width: 100%;
  max-width: 300px;
  height: 200px;
  background-color: #ccc;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mappaLinkAnteprima i {
  font-size: 64px; 
  color: red;
}

.mappaLink {
  width: 100%;
  max-width: 600px;
  height: 450px;
  background-color: #ccc;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mappaLink i {
  font-size: 64px; 
  color: red;
}

.buttonCaricaAltri{font-size: 1.2rem;padding: 0.6rem 1rem;}
.entry-categories span {
    color: #FFF !important;
    padding: 3px 5px;
    font-size: 10px;
    border-radius: 2px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: var(--cnvs-body-font);
}
.badge-custom-aziende {
    background-color: #0dcaf0;
    border: 1px solid #0dcaf0;
    color: #fff;
    border-radius: 1rem;
    padding: 0.25rem 0.75rem;
    margin-right: 0.25rem;
    font-size: 0.85rem;
    flex: 0 0 auto;
}
.form-switch .form-check-input {
    width: 4em;
    height: 2em;
}
.label-switch-input{    height: 2em;
    margin-bottom: 0px;
    vertical-align: sub;
    margin-left: 10px;}
	
.carouselTestimonial{background: #f3f3f3;
    border-color: #f3f3f3;
    border-radius: 50px !important;}
	
/* nuova pagina pubblica */
.tablePubblica {
  width: 100%;
  color: #ffffff;
  background-color: transparent;
  border-collapse: collapse;
}


.tablePubblica thead th {
  font-weight: bold;
  border-bottom: 1px solid #19242b;
  text-align: center;
  padding: 1rem;
}

.tablePubblica td,
.tablePubblica th {
  border-top: 1px solid #19242b;
  padding: 0.75rem;
  vertical-align: middle;
  text-align: center;
  background-color:transparent;
  color:#19242b;
}

.tablePubblica td:first-child,
.tablePubblica th:first-child {
  text-align: left;
}

.tablePubblica tbody tr:hover {
  background-color: rgba(255, 255, 255, 0.05);
}

.tablePubblica i {
  font-size: 1.2rem;
  color: #c51212; /* verde old: #1ed760 */
}

.tablePubblica .text-success {
  color: #c51212 !important; /* verde old: #1ed760 */
}

.listaPubblica ul {
  list-style: none;
  padding-left: 0;
}

.listaPubblica ul li {
  padding: 5px 0;
  position: relative;
  padding-left: 1.5rem;
}

.listaPubblica ul li::before {
  content: '✓';
  position: absolute;
  left: 0;
  color: #1ed760;
  font-weight: bold;
}

.listaServizi ul li {
    margin-left: 20px;
}

.bg-trasparent{background-color: transparent !important;}

.pricingBoxCustom.bordo_verde_chiaro{border-top-color: #b7ff9e !important;}
.bordo_bianco{border:1px solid #fff;}
.pricingBoxCustom.bordo_bianco{border-top-color: #ffffff !important;}
.h2Titolo.color_verde_chiaro {color: #b7ff9e !important;}
.bgVantaggi{background-position-x: 100%;background-position-y: 0px;}

.owl-carousel .owl-item .categoria img {height: 360px;}
.owl-carousel .owl-item .categoria2 img {height: auto;}

.aziende_colonna_dx .entry-image, .entry-image > a, .entry-image .slide a, .entry-image img {
    display: block;
    position: relative;
    width: auto;
    height: auto;
}

@media (max-width: 1135px) {
	.bgVantaggi {background-position-y: -110px;}
}
@media (max-width: 700px) {
.bgVantaggi {background-position-y: -120px;}
}

.parGenerici{font-size:19px;}
.h2custom{font-size: 46px !important;line-height: 50px;}
.subtitCustom{font-size: 28px;line-height: 36px !important;padding-top: 10px;}
.h4customNews{border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;padding: 20px 0px;}

.linkHDx{padding:0px 10px;font-size: 14px;}
.linkHDx2{padding:0px 10px;font-size: 14px;}
.linkHDx::after{content: "|";position: absolute;right: 0px;}
.linkHDxNo::after{content: "";position: absolute;right: 0px;}
.entry-categories-big {right: 10px;}	
.menuDida{font-size:10px;margin-top: 3px;}
.menuCenter{margin: 0 auto;}
.prezziOfferteSidebar .fs-3{font-size: 1.2rem !important;}
.prezziOfferteSidebar .fs-5{font-size:1rem !important;}
.breadPadding{padding-right: calc(var(--bs-gutter-x) * 0.5);padding-left: calc(var(--bs-gutter-x) * 0.5);}
.linkHDx_vetrina_offerte::after {content: "";position: absolute;right: 0px;}

/* Video in background */
.video-bg-container {position: relative; width: 100%;height: 300px; overflow: hidden;}
.background-video-element {position: absolute;top: -20%;left: 20%;transform: translate(-50%, -50%); min-width: 100%;min-height: 100%;
    width: auto;height: auto;object-fit: cover;z-index: 1;}
.video-bg-container::after {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(18, 37, 62, 0.79); 
    z-index: 2;}
.background-video-content {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%); z-index: 3;color: white; 
    text-align: center;width: 90%;padding: 10px;box-sizing: border-box;}
.testo-principale {text-align: center;line-height: 1; margin-top: 20px;}
.testo-blu {font-weight: 700;font-size: 14px;color: white;text-transform: uppercase;
    letter-spacing: 0.15em; margin-bottom: 10px;}
.testo-bianco {font-weight: 300;font-size: 25px;color: white; text-transform: uppercase;
    text-shadow: -1px -1px 0 #000,  1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;letter-spacing: 2px;}
.flex-custom-gap {
  row-gap: 0rem;   /* spazio verticale */
  column-gap: 2rem;  /* spazio orizzontale */
}	
.font-size-15{font-size:15px;}
.button_sezione_prev {background-color: #0dcaf0;border-right: solid 5px #e8e8e8;border-top: solid 0px #fff;
    border-bottom: solid 0px #fff;}
.testiMedi2Div{font-size:1rem !important;line-height:1.65 !important;}
.testiMedi2Div p{margin-bottom:0px;}
.entry-meta.h5.arancio li {font-size: 1.25rem;}
.entry-meta.h5.arancio i {font-size: 1.25rem;}
.elemento_sfumato{position:relative;}
.elemento_sfumato::after {content: ""; position: absolute;bottom: 0;left: 0;width: 100%;height: 100%;
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 50% );z-index: 1;}
.parGenerici a, .testiParagrafi a, .testiMedi2 a{ text-decoration:underline !important;}
.homeDescri p{margin-bottom:0px;}